<!DOCTYPE html>
<html>
    <!-- Um documento HTML sempre começará com a tag <html> e findará com </html>. -->
    <head>
        <!-- Comentário em HTML -->
        <!-- Título da página que aparece na aba: -->
        <title> Minha primeira página de WEB </title>
    <head/>
    <body>
        <!-- AULA HTML 1 -->
        <img alt="imagem de um bagan" src="imagens/bagan-myanmar.jpg">

        <P>Testando parágrafo</P>

        <p><font size="5">Esse é uma fonte de tamanho 5</font></p>

        <p>
            <font color="#990000">Esse texto está na cor hexodecimal #990000</font><br />
            <font color="red">Esse texto é vermelho</font>
        </p>

        <p><font face="Bookman Old Style, Book Antiqua, Garamond">Esse parágrafo tem sua fonte formata com atributos de face da fonte</font></p>

        <basefont size="2" color="green">

            <p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>
            <p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>
            <p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>

        </basefont>

        <p><font size="7" face="Georgia, Arial" color="maroon">C</font>ustomize sua fonte para conseguir o look que deseja.</p>

        <a href="http://www.educatux.com.br" target="_blank" title="EducatuX">EducatuX</a>

        <a href="http://www.google.com/" target="_blank" >Google </a>

        <h1>HTML - Hipertexto de Referência / href<a name="top"></a></h1>
        <h2>HTML - Links de Texto<a name="text"></a></h2>
        <h2>HTML - Texto de E-mail<a name="email"></a> </h2>

        <a href="#top">Ir para cima</a>
        <a href="#text">Aprender sobre links de texto</a>
        <a href="#email">Aprender sobre endereços de e-mail</a>

        <a href="mailto:someone@example.com?subject=Questions " >Perguntas aqui</a>
        <a href="mailto:someone@example.com?subject=Questions&body=Write here if you have questions ">Perguntas aqui</a>

        <a href="https://docplayer.com.br/storage/64/51085632/1583445494/4YOh2oRLimIw6Lo7C9FmPQ/51085632.pdf">Documento PDF</a>

        <base href="http://www.educatux.com.br/">

        <p>Nesta frase foi introduzido &nbsp;&nbsp;&nbsp;&nbsp; mais espaços.</p>

        <p>
            Less then- &lt; <br/>
            More then- &gt; <br />
            Head tag - &lt;head&gt;
        </p>
        <img alt="html image example" src="/imgs/EducatuX.png" />
        <img alt="html image example" src="/assets_tutorials/img/image.jpg" width="120" height="75" />
        <img alt="" align="right" src="/assets_tutorials/img/image.jpg" />
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
        et dolore magna aliqua.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
        et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
        dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
        deserunt mollit anim id est laborum.</p>
        <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur.</p>

        <a href="http://www.educatux.com.br" title="HTML link image example">
        <img alt="html image example" src="/imgs/EducatuX.png" width="120" height="75" />
        </a>

        <a href="/imgs/EducatuX.png" title="HTML link image thumbnail example">
        <img alt="html image example" src="/imgs/EducatuX.png" width="66" height="49" />
        </a>

        <a href="http://www.educatux.com.br/" title="This is an HTML liked image">
        <img alt="alternative text for the liked image" src="/imgs/EducatuX.png" width="120"
        height="75" />
        </a>

        <a href="http://www.educatux.com.br/" title="This is an HTML liked image">
        <img alt="alternative text for the liked image"
        src="/imgs/EducatuX.png"
        width="120"
        height="75"
        border="5"
        style="border:5px solid #337AB7" />
        </a>

        <a href="/imgs/EducatuX.png" title="This is an HTML liked image">
        <img alt="alternative text for the liked image" src="/imgs/EducatuX.png" width="66"
        height="49" />
        </a>

        <form method="post" action="mailto:youremail@email.com">
            Nome: <input type="text" size="10" maxlength="40" name="name" /><br />
            Senha: <input type="password" size="10" maxlength="10" name="password" />
        </form>

        <form method="post" action="mailto:youremail@email.com">.
            Nome: <input type="text" size="10" maxlength="40" name="name" /><br />
            Senha: <input type="password" size="10" maxlength="10" name="password" /><br />

            <input type="submit" value="Send" />

        </form>

        <form method="post" action="mailto:youremail@email.com">
            <p>Que tipo de sapatos você está usando?</p>

            <label>Color:</label> <br />
            <input type="radio" name="color" value="dark" /> Escuro <br />
            <input type="radio" name="color" value="light" /> Claro <br />

            <label>Size:</label> <br />
            <input type="radio" name="size" value="small" /> Pequeno <br />
            <input type="radio" name="size" value="average" /> Normal <br />
            <input type="radio" name="size" value="big" /> Grande <br />

            <input type="submit" value="Email Myself" />
        </form>

        <form method="post" action="mailto:youremail@email.com">
             <p>Que cor de sapatos você prefere?</p>
             <input type="checkbox" name="shoes" value="black" /> Preto <br/>
             <input type="checkbox" name="shoes" value="white" /> BRanco<br/>
             <input type="checkbox" name="shoes" value="gray" /> Cinza <br/>
             <input type="checkbox" name="shoes" value="black&white" /> Branco e Preto <br/>

             <input type="submit" value="Email Myself" />
        </form>

        <form method="post" action="mailto:youremail@email.com">
             <p>Preferência musical</p>

             <select multiple name="music" size="4">
                 <option value="emo" selected>Emo</option>
                 <option value="metal/rock" >Metal/Rock</option>
                 <option value="hiphop" >Hip Hop</option>
                 <option value="ska" >Ska</option>
                 <option value="jazz" >Jazz</option>
                 <option value="country" >Country</option>
                 <option value="classical" >Classical</option>
                 <option value="alternative" >Alternative</option>
                 <option value="oldies" >Oldies</option>
                 <option value="techno" >Techno</option>
             </select><br />

             <input type="submit" value="Email Yourself" />
        </form>

        <form method="post" action="mailto:youremail@email.com">
             <p>Nível de Educação?</p>

             <select name="education">
                 <option>Escolha</option>
                 <option>Ensino Médio</option>
                 <option>Faculdade</option>
                 <option>Doutorado</option>
             </select><br />

             <input type="submit" value="Email Yourself" />
        </form>

        <input type="hidden" name="MAX_FILE_SIZE" value="100" /> <input name="file" type="file" />

        <form method="post" action="mailto:youremail@email.com">
             <textarea rows="5" cols="20" wrap="physical" name="comments">Escreva um
            comentário</textarea><br />
             <input type="submit" value="Email Yourself" />

        </form>

    </body>

</html>